CREATE TABLE if NOT EXISTS Customers (
CustomerID INT GENERATED BY DEFAULT AS IDENTITY(START WITH 1,INCREMENT BY 1) PRIMARY KEY ,
FirstName VARCHAR(45) NOT NULL,
LastName VARCHAR(45) NOT NULL,
Email VARCHAR(255) NOT NULL,
Telephone VARCHAR(16) NOT NULL,
AddressID INT NOT NULL);